Subject: GPG Strategic Review
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 25 Jan 2000 11:23:00 -0800 (PST)

Stan, Thank you for including Dana and me in you Strategic Briefing session 
today.  We both found it to be of considerable value.  Dana and I are already 
kicking around some ideas on how we can think about EOTT's future 
profitability growth in 
a much bolder, creative and innovative manner.  One of our approaches will be 
to add a couple of individuals to our team that will assist us in identifying 
unique opportunities and new approaches to our business.  We will keep you 
apprised of the specifics of this initiative.